/* ===== 'styles.css' ===== */

/* --- --- --- --- ---
[project info]
	name - Standart_1.
	date - 01.11.2011. - 08.05.2012.
	
	styles:
	--- --- --- --- --- --- --- --- --- ---
	/img/default.css (7 kb)
	/img/corners.css (5 kb)
	/img/styles.css (14 kb)
	/img/structure.css (5 kb)
	/img/modules.css (58 kb)
	/img/editor.css (5 kb)
	/img/styles_ie.css (13 kb)
	
	--- --- --- --- --- --- --- --- --- ---
	total: (107 kb)
	
	developer    - OOO "КасперСистемс"
	reply-to     - http://www.kasper.by/
	
[file structure]
	1. =global
	2. =wrapper
	--- --- ---
		2.1. =header
		2.2. =content
			--- --- ---
			2.2.1. =column wrapper
				--- --- ---
				2.2.1.1. =center column
					--- --- ---
					2.2.1.1.1. =right column
				--- --- ---
				2.2.1.2. =left column
			--- --- ---
		--- --- ---
	--- --- ---
	3. =footer

[description]
Файл стилей 'styles.css' применяется для стилизации главной страницы (каркас сайта).
--- --- --- --- --- */

/* ='default.css & corners.css'
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
@import url(default.css);
@import url(corners.css);
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */

/* =global
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
html {}
body { /* - присутствует в стилизации - */
	background: #f0f0f0;
	font-family: Arial, sans-serif;
	color: #383838;
}
/* --- !!! --- */
a,
a:visited,
a:active { /* - присутствует в стилизации - */
	color: #006edf;
	text-decoration: underline;
}
a:hover { /* - присутствует в стилизации - */
	color: #006edf;
	text-decoration: none;
}
/* --- !!! --- */
:active {
	outline: none;
}
:focus {}
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* =wrapper
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
.wrap {
	width: 1000px;
	/* - если понадобится сделать сайт "резиновым" - для ie присутствуют дополнительные стили -
	min-width: 1000px;
	max-width: 1400px;
	- */
	min-height: 100%;
	height: auto !important;
	height: 100%; /* - для ie, не поддерживается 'min-height' - */
	margin: 0 auto;
	background:#f1f9ff;
}
	
	
	/* =header
	--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
	.header { /* - присутствует в стилизации - */
		height: 240px;
		padding-top: 1px; /* - чтобы не схлопывалить поля - */
		background: #fff url(header_bg.jpg) no-repeat;
		position: relative; /* - для позиционирования 'choice-menu' - */
	}
		
		/* --- menu transparent --- */
		.menu-transparent { /* - для ie присутствуют дополнительные стили - */ /* - присутствует в стилизации - */
			height: 40px;
			margin-bottom: 10px;
		}
		/* --- // menu transparent // --- */
		
		/* --- choice menu --- */
		.choice-menu {
			width: 100%;
			height: 40px;
			position: absolute;
			left: 0;
			top: 0;
		}
			
			/* --- icons --- */
			.icons {
				display: inline; /* - для ie, удваивает 'margin' - */
				padding: 0;
				margin: 8px 10px 8px 20px;
				list-style: none;
				float: right;
			}
				.icons li { /* - для ie присутствуют дополнительные стили - */ /* - присутствует в стилизации - */
					display: inline-block;
					padding: 1px; /* - чтобы элемент без границ не дергался - */
					margin: 0 7px;
					font-size: 1.2em;
				}
				.icons .active { /* - присутствует в стилизации - */
					padding: 0; /* - чтобы активный элемент не дергался - */
					border: 1px solid #d8dfe5;
					background: #fff;
				}
					/* --- !!! --- */
					.icons img { /* - присутствует в стилизации - */
						border: none;
						background: url(icons.gif) no-repeat;
						vertical-align: bottom; /* - убираем отступ снизу - */
					}
					/* --- !!! --- */
					.icons .ico-home {
						background-position: 0 0;
					}
					.icons .ico-contacts {
						background-position: 0 -42px;
					}
					.icons .ico-map {
						background-position: 0 -21px;
					}
					/* --- !!! --- */
					.icons a:hover .ico-home,
					.icons .active .ico-home {
						background-position: -229px 0;
					}
					.icons a:hover .ico-contacts,
					.icons .active .ico-contacts {
						background-position: -229px -42px;
					}
					.icons a:hover .ico-map,
					.icons .active .ico-map {
						background-position: -229px -21px;
					}
			/* --- // icons // --- */
			
			/* --- language --- */
			.language {
				display: inline; /* - для ie, удваивает 'margin' - */
				padding: 0;
				margin: 8px 20px;
				list-style: none;
				float: left;
			}
				.language li { /* - для ie присутствуют дополнительные стили - */ /* - присутствует в стилизации - */
					display: inline-block;
					padding: 1px; /* - чтобы элемент без границ не дергался - */
					margin: 0 5px;
					font-size: 1.2em;
				}
				.language .active { /* - присутствует в стилизации - */
					padding: 0; /* - чтобы активный элемент не дергался - */
					border: 1px solid #d8dfe5;
					background: #fff;
				}
					/* --- !!! --- */
					.language a,
					.language b { /* - для ie присутствуют дополнительные стили - */
						display: inline-block;
						padding: 3px 5px;
					}
					/* --- !!! --- */
					.language a {
						text-decoration: none;
					}
					.language a:hover { /* - присутствует в стилизации - */
						color: #383838;
					}
					/* --- !!! --- */
					.language b {
						font-weight: normal;
					}
			/* --- // language // --- */
			
			/* --- additions --- */
			.additions {
				display: inline; /* - для ie, удваивает 'margin' - */
				padding: 0;
				margin: 8px 20px 8px -25px;
				list-style: none;
				float: right;
				position: relative; /* - из-за отрицательного поля - */
			}
				.additions li { /* - для ie присутствуют дополнительные стили - */ /* - присутствует в стилизации - */
					display: inline-block;
					margin: 0 5px 0 50px;
					font-size: 1.4em;
				}
					/* --- !!! --- */
					.additions a { /* - для ie присутствуют дополнительные стили - */
						display: inline-block;
					}
					.additions a:hover,
					.additions .active a { /* - присутствует в стилизации - */
						color: #383838;
					}
					/* --- !!! --- */
					.additions .ico-profile {
						margin-right: -35px;
						white-space: nowrap; /* - для Safari - */
						position: relative; /* - из-за отрицательного поля - */
					}
					/* --- !!! --- */
					.additions .ico-auth {
						border-bottom: 1px dashed;
						text-decoration: none;
					}
					.additions .ico-auth:hover {
						padding-bottom: 1px; /* - чтобы элемент не дергался при наведении - */
						border-bottom: none;
					}
						/* --- !!! --- */
						.additions i { /* - присутствует в стилизации - */
							display: inline; /* - для ie, удваивает 'margin' - */
							width: 21px;
							height: 21px;
							margin: 0 -25px -5px;
							background: url(icons.gif) no-repeat;
							float: left;
							position: relative; /* - из-за отрицательного поля - */
						}
						/* --- !!! --- */
						.additions .ico-profile i {
							background-position: 0 -105px;
						}
						.additions .ico-auth i {
							background-position: 0 -84px;
						}
						.additions .ico-cart i {
							background-position: 0 -126px;
						}
						/* --- !!! --- */
						.additions .ico-profile:hover i,
						.additions .active .ico-profile i {
							background-position: -229px -105px;
						}
						.additions .ico-auth:hover i,
						.additions .active .ico-auth i {
							background-position: -229px -84px;
						}
						.additions .ico-cart:hover i,
						.additions .active .ico-cart i {
							background-position: -229px -126px;
						}
			/* --- // additions // --- */
			
		/* --- // choice menu // --- */
		
		/* --- logo --- */
		.logo { /* - присутствует в стилизации - */
			width: 230px;
			margin-top: 0;
			text-align: center;
			float: left;
			position: relative; /* - на случай, если будет отрицательный margin - */
		}
			.logo img { /* - для ie присутствуют дополнительные стили - */ /* - присутствует в стилизации - */
				border: none;
				background: url(logo.png) no-repeat;
				vertical-align: bottom; /* - убираем отступ снизу - */
				font-size: 1.2em;
			}
		/* --- // logo // --- */
		
		/* --- personal --- */
		address.personal,
		div.personal {
			width: 170px; /* - width: (235-(25*2))px;  - */
			height:85px;
			margin: 20px 25px;
			margin:103px 25px 0 25px;
			float: right;
			overflow:hidden;
		}
		
		address.personal {
			font-style: normal;
			text-align: right;
		}
		
		
		
		address.personal p{
			padding:0 7px;
		}
		
		/* --- // personal // --- */
		
	/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */
	
	
	/* =content
	--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
	.content {
		padding-bottom: 85px;
	}
		
		
		/* =column wrapper
		--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
		.col-wrap { /* - для ie, неверно рассчитывает 'margin-left: -100%;' - */ /* - присутствует в стилизации - */
			padding: 5px 0 12px; /* - padding: 5px 0 ((25-(16-3))px; - */
			background: #fff;
		}
			
			
			/* =center column
			--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
			.center-col {
				width: 100%;
				float: left;
			}
				
				
				/* =right column
				--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
				.right-col {
					margin: 0 25px 0 265px; /* - margin: 0 (0+25)px 0 (240+25)px; - */
				}
				/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */
				
				
			/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */
			
			
			/* =left column
			--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
			.left-col {
				display: inline; /* - для ie, удваивает 'margin' - */
				width: 240px; /* - width: (240+25)px; - */
				padding-left: 25px;
				margin-left: -100%;
				float: left;
			}
			/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */
			
			
		/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */
		
		
	/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */
	
	
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* =footer
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- -- */
.footer { /* - присутствует в стилизации - */
	width: 1000px;
	/* - если понадобится сделать сайт "резиновым" - для ie присутствуют дополнительные стили -
	min-width: 1000px;
	max-width: 1400px;
	- */
	height: 72px; /* - height: (72+3)px; - */
	margin: 0 auto;
	margin-top: -75px;
	background: #f0f0f0;
}
	.footer-wrap {
		margin: 3px 3px 0;
	}
		/* --- !!! --- */
		.footer-wrap .corn-tl,
		.footer-wrap .corn-tr,
		.footer-wrap .corn-bl,
		.footer-wrap .corn-br { /* - присутствует в стилизации - */
			background-image: url(corn_average.gif);
		}
		/* --- !!! --- */
		.footer-wrap .corn-tc,
		.footer-wrap .corn-bc,
		.footer-wrap .corn-cl,
		.footer-wrap .corn-cr,
		.footer-wrap .corn-content { /* - присутствует в стилизации - */
			background: #fff;
		}
		.footer-wrap .corn-tc { /* - присутствует в стилизации - */
			border-top-color: #d8dfe5;
		}
		.footer-wrap .corn-bc { /* - присутствует в стилизации - */
			border-bottom-color: #d8dfe5;
		}
		.footer-wrap .corn-cl { /* - присутствует в стилизации - */
			border-left-color: #d8dfe5;
		}
		.footer-wrap .corn-cr { /* - присутствует в стилизации - */
			border-right-color: #d8dfe5;
		}
		/* --- !!! --- */
		.footer-content {
			height: 55px; /* - height: (72-(6+(3+1))-(9+1)+3)px; - */
			margin: 6px 27px 9px 27px; /* - margin: (10-(3+1))px (30-3)px (10-1)px (30-3)px; - */
			position: relative; /* - чтобы поднять блок над углами и тенями - */
			overflow: hidden;
		}
			
			/* --- copyrights & developers --- */
			.copyrights,
			.developers { /* - присутствует в стилизации - */
				margin: 0 0 5px;
				font-size: 1.1em;
				color: #8c8c8c;
			}
			.copyrights {
				float: left;
			}
			.developers {
				float: right;
			}
				/* --- !!! --- */
				.copyrights a,
				.copyrights a:visited,
				.copyrights a:active,
				.developers a,
				.developers a:visited,
				.developers a:active { /* - присутствует в стилизации - */
					color: #8c8c8c;
					text-decoration: none;
					vertical-align: middle;
				}
				.copyrights a:hover,
				.developers a:hover { /* - присутствует в стилизации - */
					color: #8c8c8c;
					text-decoration: none;
				}
					/* --- !!! --- */
					.copyrights img,
					.developers img {
						border: none;
						vertical-align: middle;
					}
			/* --- // copyrights & developers // --- */
			
			/* --- counters --- */
			.counters { /* - присутствует в стилизации - */
				font-size: 1.1em;
				color: #8c8c8c;
				clear: both;
			}
				/* --- !!! --- */
				.counters img {
					border: none;
					vertical-align: bottom; /* - убираем отступ снизу - */
				}
			/* --- // counters // --- */
			
/* --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- --- */


/* --- © Tarik, 2011 --- */

/* ===== // 'styles.css' // ===== */